@charset "utf-8";

@font-face{ 
	font-family:Oswald; 
	src: url(webfont/Oswald/Oswald-Regular.eot);
	src: url(webfont/Oswald/Oswald-Regular.eot?#iefix) format('embedded-opentype'),
         url(webfont/Oswald/Oswald-Regular.woff) format('woff'),
		 url(webfont/Oswald/Oswald-Regular.ttf) format('truetype');
}
@font-face{ 
	font-family:Roboto; 
	src: url(webfont/Roboto/Roboto-Regular.eot);
	src: url(webfont/Roboto/Roboto-Regular.eot?#iefix) format('embedded-opentype'),
         url(webfont/Roboto/Roboto-Regular.woff) format('woff'),
		 url(webfont/Roboto/Roboto-Regular.ttf) format('truetype');
}

@font-face{ 
	font-family:Roboto-Bold; 
	src: url(webfont/Roboto/Roboto-Bold.eot);
	src: url(webfont/Roboto/Roboto-Bold.eot?#iefix) format('embedded-opentype'),
         url(webfont/Roboto/Roboto-Bold.woff) format('woff'),
		 url(webfont/Roboto/Roboto-Bold.ttf) format('truetype');
}

@font-face{ 
	font-family:Oswald-Bold; 
	src: url(webfont/Oswald/Oswald-Bold.eot);
	src: url(webfont/Oswald/Oswald-Bold.eot?#iefix) format('embedded-opentype'),
         url(webfont/Oswald/Oswald-Bold.woff) format('woff'),
		 url(webfont/Oswald/Oswald-Bold.ttf) format('truetype');
}


*{
	margin:0px;
    padding:0px;
    box-sizing: border-box;
}
ol, ul, li, dl, dt, dd {list-style:none;}
a {
	text-decoration:none;
	outline: none;
	border: none;
	color: inherit;
}
html{
	font-size:62.5%;
}
img{
	outline: none;
	border: none;
}
body{
	width:100%;
}
body, button, input, select{
	font-family: 'Oswald', sans-serif;
	vertical-align: middle;
}
select{
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	padding-left:8px;
	border:0;

	/*익플 10,11이상. 화살표 감추기*/
	-webkit-appearance:none;/*select 내부 스타일 제거 (화살표 제거)*/ 
	-moz-appearance:none; 
	-o-appearance:none; 
	appearance:none; 
	background:#fff url('../images/select_icon.png')no-repeat center right 5px;/*화살표 이미지 넣기*/ 
}
select::-ms-expand { 
	display: none; /*익플 10,11이상. 화살표 감추기*/ 
}



input{
	font-size: 15px;
	padding-left:13px;
	border:0;
	
}

/* --------------------------------
   	sign
---------------------------------*/
div.error{
	display: block;
	color:red;
	float: right;
	height: 20px;
}

/* --------------------------------
    button  
---------------------------------*/

.btn_sign{
	width:260px;
	display: block;
	height:49px;
	line-height: 49px;
	text-align: center;
}
.btn_mini{
	width:116px;
	display: block;
	height:49px;
	line-height: 49px;
	text-align: center;
}
.text{
	color:#fff;
	font-size: 17px;
	letter-spacing: 0.5px;
}
.blue{
	background:#00699d; 
}
.yellow{
	background:#f89c27; 
}
.gray{
	background: #888;
}

.pad05{padding:5px 0;}
.pad10{padding:10px 0;}
.pad15{padding:15px 0;}
.pad20{padding:20px 0;}
.pad25{padding:25px 0;}
.pad30{padding:30px 0;}

.at_bar{
	display: inline-block;
	margin-right: 10px;
	width:1px;
	height:9px;
	background: #000;
	vertical-align: -1px;
}

/* 화면전체를 뒤덮는 검정박스 (처음엔 안보이게 설정)*/
#blackbox { 
	display:none; 
	position:fixed; 
	left:0px; 
	top:0px; 
	width:100%; 
	height:100%; 
	background:#000; 
	z-index:100; 
}


.input_box{}
.textarea_box{}
.highlight{color: red;}


input:-ms-input-placeholder { color: #000; font-size:19px; }
input::-webkit-input-placeholder { color: #000; font-size:19px; }
input::-moz-placeholder { color: #000; font-size:19px; }
input::-moz-placeholder { color: #000; font-size:19px; }